<!DOCTYPE html>
<html lang="ja">

<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="./main.css">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>第1回テスト</title>
</head>

<body>
	<h1>ボタンを押してメッセージを表示してみよう</h1>
	<table>
		<tr>
			<!-- メッセージ表示用セル -->
			<td colspan="3">
				<input id="msg" type="text" disabled>
			</td>
		</tr>
		<tr>
			<!-- 1~3のボタン -->
			<td><input class="btn" type="button" value="1" alt="「おはよう」と表示します" onclick="chMsg(1)"></td>
			<td><input class="btn" type="button" value="2" alt="「こんにちは」と表示します" onclick="chMsg(2)"></td>
			<td><input class="btn" type="button" value="3" alt="「こんばんは」と表示します" onclick="chMsg(3)"></td>
		</tr>
		<tr>
			<!-- ここから追加仕様 -->
			<!-- メッセージのランダム表示ボタン -->
			<td colspan="3"><input type="button" value="random" class="btn" alt="ランダムでメッセージを表示します" onclick="chMsgByRandom()"></td>
		</tr>
		<tr>
			<!-- 現在時刻に従ったメッセージ表示ボタン -->
			<td colspan="3"><input type="button" value="now" class="btn" alt="時刻にあったメッセージを表示します" onclick="chMsgByTime()"></td>
		</tr>
	</table>
	<script src="./main.js"></script>
</body>

</html>